<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tables</title>
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">
</head>
<body>
<div class="wow-block">
    <a href="#void" class="wow-button">
        <span class="wow-button-text">
            <span>Удивляю</span>
        </span>
    </a>
</div>
<div class="custom-table">
    <table class="table">
        <thead>
            <tr>
                <th rowspan="2" class="cell-heading th">
                    <h1 class="table-heading">
                        <span class="table-heading-item">Choose Your</span>Pricing Plan
                    </h1>
                </th>
                <th class="cell-heading_standard heading-plan th">Standart</th>
                <th class="cell-heading_ultimate heading-plan th">Ultimate</th>
                <th class="cell-heading_premium heading-plan th">Premium</th>
            </tr>
            <tr>
                <td class="cell-price">
                    <span class="dollars">$17
                        <span class="cents">.99</span>
                    </span>
                    <span class="month">Per Month</span>
                </td>
                <td class="cell-price">
                    <span class="dollars">$37
                        <span class="cents">.99</span>
                    </span>
                    <span class="month">Per Month</span>
                </td>
                <td class="cell-price">
                    <span class="dollars">$97
                        <span class="cents">.99</span>
                    </span>
                    <span class="month">Per Month</span>
                </td>
            </tr>
        </thead>
        <tbody class="tbody">
            <tr class="cell-tbody">
                <td class="table-data">
                    <p class="table-data_text">
                        <i class="fas fa-archive"></i>Storage
                    </p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">500gb Storage</p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">1000gb Storage</p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">2000gb Storage</p>
                </td>
            </tr>
            <tr class="cell-tbody">
                <td class="table-data">
                    <p class="table-data_text">
                        <i class="fas fa-cloud-download-alt"></i>Bandwidth
                    </p>
                </td>
                <td colspan="2" class="tbody-inner-elements">
                    <p class="tbody-inner_text">Limited</p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">Unlimited</p>
                </td>
            </tr>
            <tr class="cell-tbody">
                <td class="table-data">
                    <p class="table-data_text">
                        <i class="fas fa-envelope"></i>Email
                    </p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">25 emails</p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">45 emails</p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">65 elmails</p>
                </td>
            </tr>
            <tr class="cell-tbody">
                <td class="table-data">
                    <p class="table-data_text">
                        <i class="fas fa-life-ring"></i>Support
                    </p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text"></p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">24/7 Support</p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text"></p>
                </td>
            </tr>
            <tr class="cell-tbody">
                <td class="table-data">
                    <p class="table-data_text">
                        <i class="fas fa-cube"></i>Products
                    </p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">20 Products</p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">30 Products</p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">60 Products</p>
                </td>
            </tr>
            <tr class="cell-tbody">
                <td class="table-data">
                    <p class="table-data_text">
                        <i class="fas fa-users"></i>Users
                    </p>
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">1 User
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">10 Users
                </td>
                <td class="tbody-inner-elements">
                    <p class="tbody-inner_text">15 Users
                </td>
            </tr>
        </tbody>
        <tfoot>
            <td class="cell-button cell-button_background1">
                <a href="#void" class="link-button button_black">
                    <span class="btn-inner-text">Contact Us</span>
                </a>
            </td>
            <td class="cell-button cell-button_background2_4">
                <a href="#void" class="link-button button_salad">
                    <span class="btn-inner-text">Buy Now</span>
                </a>
            </td>
            <td class="cell-button cell-button_background3">
                <a href="#void" class="link-button button_red">
                    <span class="btn-inner-text">Buy Now</span>
                </a>
            </td>
            <td class="cell-button cell-button_background2_4">
                <a href="#void" class="link-button button_darkgreen">
                    <span class="btn-inner-text">Buy Now</span>
                </a>
            </td>
        </tfoot>
    </table>
</div>
        <div class="custom-table2">
            <table class="table2">
                <thead class="table2_thead">
                    <tr>
                        <th class="table2-cell-heading cell-heading_side">
                            <h1 class="table2_heading">Choose Your<span class="table2_heading_item">Pricing Plan</span></h1>
                        </th>
                        <th class="table2-cell-heading cell-background">
                            <i class="fas fa-archive fas2"></i>
                            <span class="table2-headin-text">Storage</span>
                        </th>
                        <th class="table2-cell-heading cell-background">
                            <i class="fas fa-cloud-download-alt fas2"></i>
                            <span class="table2-headin-text">Bandwidth</span>
                        </th>
                        <th class="table2-cell-heading cell-background">
                            <i class="fas fa-envelope fas2"></i>
                            <span class="table2-headin-text">Email</span>
                        </th>
                        <th class="table2-cell-heading cell-background">
                            <i class="fas fa-life-ring fas2"></i>
                            <span class="table2-headin-text">Support</span>
                        </th>
                        <th class="table2-cell-heading cell-background">
                            <i class="fas fa-cube fas2"></i>
                            <span class="table2-headin-text">Products</span>
                        </th>
                        <th class="table2-cell-heading cell-background">
                            <i class="fas fa-users fas2"></i>
                            <span class="table2-headin-text">Users</span>
                        </th>
                    </tr>
                </thead>
                <!-- <div class="border--between"></div> -->
                <tbody>
                    <tr>
                        <td class="table2_main-cell table2_standard">
                            <p class="table2_main-text">Standard</p>
                            <div class="table2_main-price">
                                <span class="main-price-dollars">17</span>
                                <span class="main-price-cents">.99</span>
                                <span class="main-per-month">Per Month</span>
                            </div>
                            <a href="#void" class="table2_link-button">
                                <span class="table2_button tb2_btn-1">Buy Now</span>
                            </a>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">500gb</p>
                            <p class="cell-inner-bottom">storage</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">Limited</p>
                            <p class="cell-inner-bottom">Bandwidth</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">25</p>
                            <p class="cell-inner-bottom">Emails</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">24/7</p>
                            <p class="cell-inner-bottom">Support</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">20</p>
                            <p class="cell-inner-bottom">Products</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">1</p>
                            <p class="cell-inner-bottom">User</p>
                        </td>
                    </tr>
                    <tr>
                        <td class="table2_main-cell table2_ultimate">
                            <p class="table2_main-text">Ultimate</p>
                            <div class="table2_main-price">
                                <span class="main-price-dollars">37</span>
                                <span class="main-price-cents">.99</span>
                                <span class="main-per-month">Per Month</span>
                            </div>
                            <a href="#void" class="table2_link-button">
                                <span class="table2_button tb2_btn-2">Buy Now</span>
                            </a>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">1000gb</p>
                            <p class="cell-inner-bottom">storage</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">Limited</p>
                            <p class="cell-inner-bottom">Bandwidth</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">45</p>
                            <p class="cell-inner-bottom">Emails</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">24/7</p>
                            <p class="cell-inner-bottom">Support</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">30</p>
                            <p class="cell-inner-bottom">Products</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">10</p>
                            <p class="cell-inner-bottom">User</p>
                        </td>
                    </tr>
                    <tr>
                        <td class="table2_main-cell table2_premium">
                            <p class="table2_main-text">Premium</p>
                            <div class="table2_main-price">
                                <span class="main-price-dollars">97</span>
                                <span class="main-price-cents">.99</span>
                                <span class="main-per-month">Per Month</span>
                            </div>
                            <a href="#void" class="table2_link-button">
                                <span class="table2_button tb2_btn-3">Buy Now</span>
                            </a>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">2000gb</p>
                            <p class="cell-inner-bottom">storage</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">Unlimited</p>
                            <p class="cell-inner-bottom">Bandwidth</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">65</p>
                            <p class="cell-inner-bottom">Emails</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">24/7</p>
                            <p class="cell-inner-bottom">Support</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">60</p>
                            <p class="cell-inner-bottom">Products</p>
                        </td>
                        <td class="table2_cell cell-background">
                            <p class="cell-inner-top">15</p>
                            <p class="cell-inner-bottom">User</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <script>

        </script>
</body>
</html>